---
# vars file for skc_install_gitlab_server




ceversion: gitlab-ce-16.0.0-ce.0.el9.x86_64

#gitlab-ee-16.9.2-ee.0.el9.x86_64

#gitlab-ce-16.7.7-ce.0.el8.x86_64.rpm

#gitlab-ce-13.0.0-ce.0.el7.x86_64

#gitlab-ce-<version>